body{
    text-align: center;
    background-color: rgba(255, 68, 0, 0.642);
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(224,112,0,0.8708551483420593) 0%, rgba(255,91,0,1) 100%);
}



.text1{
    text-align: center;
    border: solid 1px black;
    font-size: 25px;
    padding: 8px;
    margin-left: 20%;
    margin-right: 20%;    
}

.text2{

    border: solid 1px;
    border: color black ;
    padding: 7px;
    margin-left: 15%;
    margin-right: 15%;   
    font-size: 20px;
}


.text3{
    border: solid 5px;
    border-color: black;
    padding: 10px;
    margin: 16px;
    font-family:'Courier New', Courier, monospace ;
    background-color: green;
    color: white;
}

.text4{
    border: solid 6px;
    border-style: double;
    padding: 10px;
    margin: 4px;
    border-color: red;
    font-family: cursive;
    text-align: left;
    font-size: 15px;
}


